package p07_tablice;

public class SredniaOcen {

    public static void main(String[] args) {
        int[] oceny = {5, 5, 3, 2, 6, 5};
        // za pomocą pętli oblicz średnią tych ocen

        int suma = 0;
        for(int i = 0; i < oceny.length; i++) {
            suma += oceny[i]; // lub suma = suma + oceny[i];
        }
        double srednia = (double)suma / oceny.length;
        System.out.println("Średnia ocen: " + srednia);
    }

}
